html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 40px;
  background-color: #ffffff;
  font-family: Roboto;
}

.form-signin {
  width: 100%;
  max-width: 420px;
  padding: 15px;
  margin: auto;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group > input,
.form-label-group > label:not(.error) {
  height: 3.125rem;
  padding: .75rem;
}

.form-label-group > label:not(.error) {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0; /* Override default `<label>` margin */
  line-height: 1.5;
  color: #999999;
  pointer-events: none;
  cursor: text; /* Match the input under the label */
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}
.cust-label-group input::placeholder {
  color: #999;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: .25rem;
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: .25rem;
  padding-bottom: .25rem;
  font-size: 12px;
  color: #777;
}

.btn-login{
  color: #fff;
  background-color: #f4511e;
  border-color: #f4511e;
  font-family: Roboto;
}
.btn:hover{
  color: #fff;
}
.create-account{
  display: flex;
  flex-direction: row;
}
.text-blue{
  color: #448aff;
}
.text-black{
  color: #121212;
  font-weight: bold;
}
a.text-orange{
  color: #f4511e;
  font-weight: bold;
}
.login-title{
  font-family: Merriweather;
  font-size: 28px;
  color: #001246;
  font-weight: bold;
  color: #001246;
}
.login-note{
  color: #999999;
  font-size: 12px;
}
.text-notice{
  font-size: 18px;
  color: #121212;
}
.tick-circle{
  height: 60px;
  width: 60px;
  line-height: 60px;
  text-align: center;
  background-color: #e2e2e2;
  color: #34b8b5;
  border-radius: 50%;
  font-size: 28px;
}
.roboto{
  font-family: Roboto;
}
.h-line{
  height: 1px;
  background-color: #e2e2e2;
  width: 100%;
}
@media (max-width: 575px) {
  .create-account{
    flex-direction: column;
  }
}
/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}
